C#
using Auth0.ManagementApi;
using System.Threading.Tasks;
public partial class Examples
{
public async Task Example() {
var client = new ManagementClient(
token: "<token>"
);
await client.Branding.Templates.GetUniversalLoginAsync();
}
}package example
import (
context "context"
client "github.com/auth0/go-auth0/management/management/client"
option "github.com/auth0/go-auth0/management/management/option"
)
func do() {
client := client.NewClient(
option.WithToken(
"<token>",
),
)
client.Branding.Templates.GetUniversalLogin(
context.TODO(),
)
}package com.example.usage;
import com.auth0.client.mgmt.ManagementApi;
public class Example {
public static void main(String[] args) {
ManagementApi client = ManagementApi
.builder()
.token("<token>")
.build();
client.branding().templates().getUniversalLogin();
}
}<?php
namespace Example;
use Auth0\SDK\API\Management\Management;
$client = new Management(
token: '<token>',
);
$client->branding->templates->getUniversalLogin();from auth0.management import ManagementClient
client = ManagementClient(
token="<token>",
)
client.branding.templates.get_universal_login()require "auth0"
client = Auth0::Management.new(token: "<token>")
client.branding.templates.get_universal_loginimport { ManagementClient } from "auth0";
async function main() {
const client = new ManagementClient({
token: "<token>",
});
await client.branding.templates.getUniversalLogin();
}
main();import { ManagementClient } from "auth0";
async function main() {
const client = new ManagementClient({
token: "<token>",
});
await client.branding.templates.getUniversalLogin();
}
main();curl --request GET \
--url https://{tenantDomain}/api/v2/branding/templates/universal-login \
--header 'Authorization: Bearer <token>'{
"body": "<string>"
}Get template for New Universal Login Experience
GET
https://{tenantDomain}/api/v2
/
branding
/
templates
/
universal-login
C#
using Auth0.ManagementApi;
using System.Threading.Tasks;
public partial class Examples
{
public async Task Example() {
var client = new ManagementClient(
token: "<token>"
);
await client.Branding.Templates.GetUniversalLoginAsync();
}
}package example
import (
context "context"
client "github.com/auth0/go-auth0/management/management/client"
option "github.com/auth0/go-auth0/management/management/option"
)
func do() {
client := client.NewClient(
option.WithToken(
"<token>",
),
)
client.Branding.Templates.GetUniversalLogin(
context.TODO(),
)
}package com.example.usage;
import com.auth0.client.mgmt.ManagementApi;
public class Example {
public static void main(String[] args) {
ManagementApi client = ManagementApi
.builder()
.token("<token>")
.build();
client.branding().templates().getUniversalLogin();
}
}<?php
namespace Example;
use Auth0\SDK\API\Management\Management;
$client = new Management(
token: '<token>',
);
$client->branding->templates->getUniversalLogin();from auth0.management import ManagementClient
client = ManagementClient(
token="<token>",
)
client.branding.templates.get_universal_login()require "auth0"
client = Auth0::Management.new(token: "<token>")
client.branding.templates.get_universal_loginimport { ManagementClient } from "auth0";
async function main() {
const client = new ManagementClient({
token: "<token>",
});
await client.branding.templates.getUniversalLogin();
}
main();import { ManagementClient } from "auth0";
async function main() {
const client = new ManagementClient({
token: "<token>",
});
await client.branding.templates.getUniversalLogin();
}
main();curl --request GET \
--url https://{tenantDomain}/api/v2/branding/templates/universal-login \
--header 'Authorization: Bearer <token>'{
"body": "<string>"
}Cette page vous a-t-elle été utile ?
Send a test phone notification for the configured template
Précédent
Delete template for New Universal Login Experience
Suivant
⌘I